# Notification

## GET /notifications

>

```json
{"openapi":"3.1.1","info":{"title":"EdgeTag API","version":"1.0.0"},"servers":[{"url":"https://api.edgetag.io/v1"}],"security":[{"bearer":[],"teamId":[]}],"components":{"securitySchemes":{},"schemas":{"Model5":{"type":"object","properties":{"showBillingAlert":{"type":"boolean"}}},"Model6":{"type":"object","properties":{"message":{"type":"string"},"error":{"type":"string"},"statusCode":{"type":"number"},"attributes":{"$ref":"#/components/schemas/attributes"}},"required":["message","statusCode"]},"attributes":{"type":"object"}}},"paths":{"/notifications":{"get":{"operationId":"getNotifications","tags":["notification"],"responses":{"200":{"description":"Successful","content":{"application/json":{"schema":{"$ref":"#/components/schemas/Model5"}}}},"500":{"description":"Internal Server Error","content":{"application/json":{"schema":{"$ref":"#/components/schemas/Model6"}}}}}}}}}
```
